## r-cran-rdpack 0.11

=== DESCRIPTION ===
Package: Rdpack
Type: Package
Title: Update and Manipulate Rd Documentation Objects
Version: 0.11-0
Date: 2019-04-14
Authors@R: c( person(given = c("Georgi", "N."), 
                     family = "Boshnakov", 
                     role = c("aut", "cre"), 
                     email = "georgi.boshnakov@manchester.ac.uk"), 
	      person(given = "Duncan", 
	             family = "Murdoch", 
	             role = "ctb", email = "murdoch.duncan@gmail.com") )
Description: Functions for manipulation of R documentation objects,
    including functions reprompt() and ereprompt() for updating 'Rd'
    documentation for functions, methods and classes; 'Rd' macros for
    citations and import of references from 'bibtex' files for use in
    'Rd' files and 'roxygen2' comments; 'Rd' macros for evaluating and
    inserting snippets of 'R' code and the results of its evaluation or
    creating graphics on the fly; and many functions for manipulation of
    references and Rd files.
URL: https://github.com/GeoBosh/Rdpack
        https://geobosh.github.io/Rdpack/
BugReports: https://github.com/GeoBosh/Rdpack/issues
Depends: R (>= 2.15.0), methods
Imports: tools, utils, grDevices, bibtex (>= 0.4.0), gbRd
Suggests: testthat, rstudioapi, rprojroot
License: GPL (>= 2)
LazyLoad: yes
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-04-14 17:47:24 UTC; mcbssgb2
Author: Georgi N. Boshnakov [aut, cre],
  Duncan Murdoch [ctb]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2019-04-14 21:12:43 UTC

## r-cran-rdpack 0.11-0

=== debian/changelog ===
r-cran-rdpack (0.11-0-1) unstable; urgency=medium

  * Initial release (closes: #931929)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 15:10:59 +0200

=== debian/control ===
Source: r-cran-rdpack
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-bibtex,
               r-cran-gbrd
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
Homepage: https://cran.r-project.org/package=Rdpack

Package: r-cran-rdpack
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R update and manipulate Rd documentation objects
 Functions for manipulation of R documentation objects,
 including functions reprompt() and ereprompt() for updating 'Rd'
 documentation for functions, methods and classes; 'Rd' macros for
 citations and import of references from 'bibtex' files for use in
 'Rd' files and 'roxygen2' comments; 'Rd' macros for evaluating and
 inserting snippets of 'R' code and the results of its evaluation or
 creating graphics on the fly; and many functions for manipulation of
 references and Rd files.

## r-cran-rdpack 0.11-1

=== debian/changelog ===
r-cran-rdpack (0.11-1-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:31:32 +0000

r-cran-rdpack (0.11-1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 23:20:53 +0200

r-cran-rdpack (0.11-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 10:03:53 +0100

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-bibtex,
                r-cran-gbrd
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack
+Rules-Requires-Root: no
 
 Package: r-cran-rdpack
 Architecture: all

## r-cran-rdpack 2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: Rdpack
 Type: Package
 Title: Update and Manipulate Rd Documentation Objects
-Version: 0.11-0
-Date: 2019-04-14
-Authors@R: c( person(given = c("Georgi", "N."), 
+Version: 2.1
+Date: 2020-11-09
+Authors@R: c( person(given = c("Georgi", "N."),
                      family = "Boshnakov", 
                      role = c("aut", "cre"), 
                      email = "georgi.boshnakov@manchester.ac.uk"), 
@@ -18,19 +18,19 @@
     inserting snippets of 'R' code and the results of its evaluation or
     creating graphics on the fly; and many functions for manipulation of
     references and Rd files.
-URL: https://github.com/GeoBosh/Rdpack
-        https://geobosh.github.io/Rdpack/
+URL: https://geobosh.github.io/Rdpack/ (website),
+        https://github.com/GeoBosh/Rdpack (devel)
 BugReports: https://github.com/GeoBosh/Rdpack/issues
 Depends: R (>= 2.15.0), methods
-Imports: tools, utils, grDevices, bibtex (>= 0.4.0), gbRd
-Suggests: testthat, rstudioapi, rprojroot
+Imports: tools, utils, gbRd, rbibutils (>= 1.3)
+Suggests: grDevices, testthat, rstudioapi, rprojroot
 License: GPL (>= 2)
 LazyLoad: yes
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-04-14 17:47:24 UTC; mcbssgb2
+Packaged: 2020-11-09 08:09:15 UTC; georgi
 Author: Georgi N. Boshnakov [aut, cre],
   Duncan Murdoch [ctb]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2019-04-14 21:12:43 UTC
+Date/Publication: 2020-11-09 09:40:07 UTC

=== debian/changelog ===
r-cran-rdpack (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 05 Dec 2020 02:09:06 +0530

r-cran-rdpack (2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 23:05:28 +0200

r-cran-rdpack (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 09:04:50 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bibtex,
-               r-cran-gbrd
-Standards-Version: 4.5.0
+               r-cran-gbrd,
+               r-cran-rbibutils
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack

## r-cran-rdpack 2.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Rdpack
 Type: Package
 Title: Update and Manipulate Rd Documentation Objects
-Version: 2.1
-Date: 2020-11-09
+Version: 2.1.4
+Date: 2022-02-18
 Authors@R: c( person(given = c("Georgi", "N."),
                      family = "Boshnakov", 
                      role = c("aut", "cre"), 
@@ -22,15 +22,15 @@
         https://github.com/GeoBosh/Rdpack (devel)
 BugReports: https://github.com/GeoBosh/Rdpack/issues
 Depends: R (>= 2.15.0), methods
-Imports: tools, utils, gbRd, rbibutils (>= 1.3)
-Suggests: grDevices, testthat, rstudioapi, rprojroot
+Imports: tools, utils, rbibutils (>= 1.3)
+Suggests: grDevices, testthat, rstudioapi, rprojroot, gbRd
 License: GPL (>= 2)
 LazyLoad: yes
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-11-09 08:09:15 UTC; georgi
+Packaged: 2022-02-18 09:43:01 UTC; georgi
 Author: Georgi N. Boshnakov [aut, cre],
   Duncan Murdoch [ctb]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2020-11-09 09:40:07 UTC
+Date/Publication: 2022-02-18 23:30:02 UTC

=== debian/changelog ===
r-cran-rdpack (2.1.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.1.4

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 03:33:15 +0530

r-cran-rdpack (2.1.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 12:05:57 +0100

r-cran-rdpack (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Test-Depends: r-cran-gbrd
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 16:09:36 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-gbrd,
                r-cran-rbibutils
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack

## r-cran-rdpack 2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: Rdpack
 Type: Package
 Title: Update and Manipulate Rd Documentation Objects
-Version: 2.1.4
-Date: 2022-02-18
+Version: 2.4
 Authors@R: c( person(given = c("Georgi", "N."),
                      family = "Boshnakov", 
                      role = c("aut", "cre"), 
@@ -18,7 +17,7 @@
     inserting snippets of 'R' code and the results of its evaluation or
     creating graphics on the fly; and many functions for manipulation of
     references and Rd files.
-URL: https://geobosh.github.io/Rdpack/ (website),
+URL: https://geobosh.github.io/Rdpack/ (doc),
         https://github.com/GeoBosh/Rdpack (devel)
 BugReports: https://github.com/GeoBosh/Rdpack/issues
 Depends: R (>= 2.15.0), methods
@@ -28,9 +27,9 @@
 LazyLoad: yes
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2022-02-18 09:43:01 UTC; georgi
+Packaged: 2022-07-20 11:23:22 UTC; georgi
 Author: Georgi N. Boshnakov [aut, cre],
   Duncan Murdoch [ctb]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2022-02-18 23:30:02 UTC
+Date/Publication: 2022-07-20 14:30:21 UTC

=== debian/changelog ===
r-cran-rdpack (2.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jul 2022 08:37:14 +0200

r-cran-rdpack (2.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 08:52:38 +0200

r-cran-rdpack (2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:10:53 +0530

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rbibutils
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-gbrd
Restrictions: allow-stderr

## r-cran-rdpack 2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rdpack
 Type: Package
 Title: Update and Manipulate Rd Documentation Objects
-Version: 2.4
+Version: 2.6
 Authors@R: c( person(given = c("Georgi", "N."),
                      family = "Boshnakov", 
                      role = c("aut", "cre"), 
@@ -27,9 +27,9 @@
 LazyLoad: yes
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2022-07-20 11:23:22 UTC; georgi
+Packaged: 2023-11-08 11:27:46 UTC; georgi
 Author: Georgi N. Boshnakov [aut, cre],
   Duncan Murdoch [ctb]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2022-07-20 14:30:21 UTC
+Date/Publication: 2023-11-08 14:40:05 UTC

=== debian/changelog ===
r-cran-rdpack (2.6-1) unstable; urgency=medium

  * Team upload.
  * Fix un-needed executable permissions.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 14 Nov 2023 00:41:00 +0000

r-cran-rdpack (2.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 11:25:00 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rbibutils
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/Rdpack_([-\d.]*)\.tar\.gz

## r-cran-rdpack 2.6.1

=== debian/changelog ===
r-cran-rdpack (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 09 Sep 2024 08:45:11 +0900

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rbibutils
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack

## r-cran-rdpack 2.6.2

=== debian/changelog ===
r-cran-rdpack (2.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Sat, 16 Nov 2024 10:07:24 +0900

## r-cran-rdpack 2.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: Rdpack
 Type: Package
 Title: Update and Manipulate Rd Documentation Objects
-Version: 2.6
+Version: 2.6.3
 Authors@R: c( person(given = c("Georgi", "N."),
                      family = "Boshnakov", 
                      role = c("aut", "cre"), 
-                     email = "georgi.boshnakov@manchester.ac.uk"), 
+                     email = "georgi.boshnakov@manchester.ac.uk",
+		     comment = c(ORCID = "0000-0003-2839-346X")),
 	      person(given = "Duncan", 
 	             family = "Murdoch", 
 	             role = "ctb", email = "murdoch.duncan@gmail.com") )
@@ -27,9 +28,10 @@
 LazyLoad: yes
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2023-11-08 11:27:46 UTC; georgi
-Author: Georgi N. Boshnakov [aut, cre],
+Packaged: 2025-03-15 09:50:53 UTC; georgi
+Author: Georgi N. Boshnakov [aut, cre]
+    (<https://orcid.org/0000-0003-2839-346X>),
   Duncan Murdoch [ctb]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-11-08 14:40:05 UTC
+Date/Publication: 2025-03-16 09:10:02 UTC

=== debian/changelog ===
r-cran-rdpack (2.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 17 Mar 2025 12:27:52 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rbibutils
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_fixperms:
	find debian/r-cran-rdpack/usr/lib/R/site-library/ -type f | xargs chmod 644

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-rstudioapi,
        r-cran-rprojroot,
        r-cran-gbrd
Restrictions: allow-stderr

## r-cran-rdpack 2.6.5

=== debian/changelog ===
r-cran-rdpack (2.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Feb 2026 16:32:41 +0900

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rbibutils
-Standards-Version: 4.7.2
+               r-cran-rbibutils (>= 2.4),
+               r-cran-rbibutils,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
 Homepage: https://cran.r-project.org/package=Rdpack

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-rstudioapi,
         r-cran-rprojroot,
         r-cran-gbrd
Restrictions: allow-stderr

## r-cran-rdpack 2.6.6

=== DESCRIPTION ===
Package: Rdpack
Type: Package
Title: Update and Manipulate Rd Documentation Objects
Version: 2.6.6
Authors@R: c( person(given = c("Georgi", "N."),
                     family = "Boshnakov", 
                     role = c("aut", "cre"), 
                     email = "georgi.boshnakov@manchester.ac.uk",
                     comment = c(ORCID = "0000-0003-2839-346X")),
              person(given = "Duncan", 
                     family = "Murdoch", 
                     role = "ctb", email = "murdoch.duncan@gmail.com") )
Description: Functions for manipulation of R documentation objects,
    including functions reprompt() and ereprompt() for updating 'Rd'
    documentation for functions, methods and classes; 'Rd' macros for
    citations and import of references from 'bibtex' files for use in
    'Rd' files and 'roxygen2' comments; 'Rd' macros for evaluating and
    inserting snippets of 'R' code and the results of its evaluation or
    creating graphics on the fly; and many functions for manipulation of
    references and Rd files.
URL: https://geobosh.github.io/Rdpack/ (doc),
        https://CRAN.R-project.org/package=Rdpack
BugReports: https://github.com/GeoBosh/Rdpack/issues
Depends: R (>= 2.15.0), methods
Imports: tools, utils, rbibutils (> 2.4)
Suggests: grDevices, testthat, rstudioapi, rprojroot, gbRd
License: GPL (>= 2)
LazyLoad: yes
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2026-02-07 16:29:31 UTC; georgi
Author: Georgi N. Boshnakov [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-2839-346X>),
  Duncan Murdoch [ctb]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2026-02-08 06:10:17 UTC

=== debian/changelog ===
r-cran-rdpack (2.6.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Feb 2026 11:33:25 +0900

=== debian/control ===
Source: r-cran-rdpack
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdpack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdpack.git
Homepage: https://cran.r-project.org/package=Rdpack
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rbibutils (>= 2.4),
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-rdpack
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R update and manipulate Rd documentation objects
 Functions for manipulation of R documentation objects,
 including functions reprompt() and ereprompt() for updating 'Rd'
 documentation for functions, methods and classes; 'Rd' macros for
 citations and import of references from 'bibtex' files for use in
 'Rd' files and 'roxygen2' comments; 'Rd' macros for evaluating and
 inserting snippets of 'R' code and the results of its evaluation or
 creating graphics on the fly; and many functions for manipulation of
 references and Rd files.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-testthat,
 r-cran-rstudioapi,
 r-cran-rprojroot,
 r-cran-gbrd,
